
Family Care - Bug #515

.success message should be displayed after each save and add actions done successfully - الواحدت

09/26/2017 04:43 PM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: الوحدات Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

History

#1 - 09/26/2017 04:45 PM - Osama Zgool

- Subject changed from الواحدت - success message should be displayed after each save action done successfully. to الواحدت - success message

should be displayed after each save and add action done successfully.

#2 - 09/26/2017 04:45 PM - Osama Zgool

- Subject changed from الواحدت - success message should be displayed after each save and add action done successfully. to الواحدت - success

message should be displayed after each save and add actions done successfully.

#3 - 10/01/2017 12:27 PM - Sahar Al Omari

- Status changed from Open to Fixed

- Assignee changed from Sahar Al Omari to Osama Zgool

fixed

#4 - 02/11/2018 09:51 AM - Osama Zgool

- Status changed from Fixed to Closed
